﻿@charset "utf-8";
/* CSS Document */
/* Bootstrap changes */
body {
    /*	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;*/
    font-family: Arial !important;
}

.toTop {
    width: 100px;
    border: 1px solid #ccc;
    background: #f7f7f7;
    text-align: center;
    padding: 5px;
    position: fixed; /* this is the magic */
    bottom: 25px; /* together with this to put the div at the bottom*/
    right: 25px;
    cursor: pointer;
    display: none;
    color: #333;
    font-family: verdana;
    font-size: 11px;
}

.breadcrumb {
    background-color: #BEDFFE !important;
    padding-left: .50rem !important;
    margin-bottom: 0rem !important;
}

    .breadcrumb .active {
        font-weight: bold !important;
        font-size: 1.25rem !important;
        color: #B300B3 !important;
    }

.breadcrumb {
    font-weight: bold !important;
    font-size: 1.25rem !important;
}

.actions {
    width: 100%;
    background-color: #83C0FF;
    margin-bottom: 1rem;
    padding: .50rem 0 .50rem .75rem;
}
/* navbar*/
.navbar {
    padding: 0 !important;
    /*	background-color: #020079 !important;*/
    background-color: #0F142E !important;
}

.nav-link {
    color: #ffffff !important;
}

.navbar-light {
    color: #ffffff !important;
}

.navbar-toggler-icon {
    color: #ecf0f1 !important
}

.navbar-toggler {
    float: right !important;
    border-color: #345fc9 !important;
    background-color: #345fc9 !important;
}

.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
    /*	color: #020079 !important;*/
    color: #0F142E !important;
    background-color: #BEDFFE !important;
}

/* banner */
.card {
    background-color: #EFEFEF !important;
}

p {
    color: #000000;
}

h1 {
    /*	color: #020079 !important;*/
    color: #0F142E !important;
}

li {
    color: #000000;
}

h2 {
    padding-bottom: 15px;
    /*	color: #020079 !important;*/
    color: #0F142E !important;
}

h3 {
    /*	color: #020079 !important;*/
    color: #0F142E !important;
}

/* custom styles */
.banner {
    background-color: #ffffff;
    color: #FFFFFF;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    /*	border-right: 5px solid #020079;*/
    border-right: 5px solid #0F142E;
    margin: 10px 0 10px 0;
}

    .banner img {
        padding: 20px 0 20px 0;
    }

.bnnrRight {
    padding: 6px 0 0 0 !important;
    margin-left: 200px !important;
}

.bnnr-text {
    line-height: 1;
    padding: 8px 0 0 30px;
}

.regular {
    font-size: 14px;
    /*	padding: 30px 0 0 3px;*/
    margin: 0 0 0 0;
}

.medium {
    font-size: 18px;
    margin-top: 0px;
    padding-top: 0px
}

.large {
    /*margin-top: -15px;*/
    font-size: 52px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#content:focus {
    outline: none;
}

.nav-item {
    /*	background-color: #020079 !important;*/
    background-color: #0F142E !important;
    border-color: #345fc9 !important;
    border-radius: 0 !important;
}

    .nav-item .nav-link {
        color: #ecf0f1 !important;
    }

        .nav-item .nav-link:hover,
        .nav-item .nav-link:focus {
            color: #f7f7f9 !important;
        }

    .nav-item .navbar-text {
        color: #ecf0f1 !important;
    }

    .nav-item .navbar-nav > li > a {
        color: #ecf0f1 !important;
    }

        .nav-item .navbar-nav > li > a:hover,
        .nav-item .navbar-nav > li > a:focus {
            color: #f7f7f9 !important;
        }

    .nav-item .navbar-nav > .open > a,
    .nav-item .navbar-nav > .open > a:hover,
    .nav-item .navbar-nav > .open > a:focus {
        color: #f7f7f9 !important;
        background-color: #345fc9 !important;
    }

    .nav-item .navbar-toggle {
        border-color: #345fc9 !important;
    }

    .nav-item .navbar-toggler:hover,
    .nav-item .navbar-toggler:focus {
        background-color: #345fc9 !important;
    }

    .nav-item .navbar-toggle .icon-bar {
        background-color: #ecf0f1 !important;
    }

    .nav-item .navbar-collapse,
    .nav-item .navbar-form {
        border-color: #ecf0f1 !important;
    }

    .nav-item .navbar-link {
        color: #ecf0f1 !important;
    }

        .nav-item .navbar-link:hover {
            color: #f7f7f9 !important;
        }

.thinBlueLine {
    height: 3px;
    /*	background-color: #020079;*/
    background-color: #0F142E;
    margin: 10px 0 10px 0;
}

/* footer */
#blue-bar {
    height: 10px;
    width: 100%;
    /*	background-color: #020079;*/
    background-color: #0F142E;
    margin-bottom: 10px;
}

footer {
    margin-top: 30px;
    margin-bottom: 15px;
}

    footer p {
        font-size: .9em;
    }

caption {
    caption-side: top;
}

/* =============================================================================================== */
/* The Show All link is next to the ddl filers on all the frm_...._All.aspx and frm_Age_Range_Counts.aspx pages; added 5/17/2019 */
/* =============================================================================================== */
.showAllLink {
    font-weight: 400;
    font-size: 16px;
}

/* =============================================================================================== */
/* added 5/17/2019 to customize the Logout? modal */
/* =============================================================================================== */
.modal-content {
    background-color: transparent;
}

.modal-header {
    color: white;
    /*	background-color: #020079;*/
    background-color: #0F142E;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.modal-body {
    background-color: white;
}

.modal-footer {
    background-color: white;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.close {
    color: white;
    opacity: .5;
}

/* =============================================================================================== */
/* Large */
/* =============================================================================================== */
@media screen and (min-width: 1200px) {
}

/* =============================================================================================== */
/* Medium */
/* =============================================================================================== */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .bnnr-text {
        line-height: 0;
        padding: 40px 0 0 30px;
    }

    .medium {
        display: none;
        visibility: hidden;
    }

    .large {
        /*visibility: hidden;*/
        /*margin-top: 15px;*/
        font-size: 60px;
        margin-bottom: 0px;
        padding-top: 0px;
    }
}

/* =============================================================================================== */
/* Small */
/* =============================================================================================== */
@media screen and (min-width: 768px) and (max-width: 991px) {
    /* css solution to over write the @grid breakpoint */
    .banner img {
        padding: 20px 0 20px 0;
    }

    .bnnrRight {
        padding: 6px 0 0 0 !important;
    }

    .bnnr-text {
        padding: 15px 0 0 30px;
    }

    .regular {
        display: none;
        /*visibility:hidden;
		font-size: 12px;
		padding: 30px 0 0 3px;
		margin: 0 0 0 0;*/
    }

    .medium {
        display: none;
        visibility: hidden;
    }

    .large {
        /*visibility: hidden;*/
        /*margin-top: 15px;*/
        font-size: 50px;
        margin-bottom: 0px;
        padding-bottom: 10px;
    }

    footer p {
        font-size: .8em;
    }

    footer img {
    }
}

/* =============================================================================================== */
/* Extra Small */
/* =============================================================================================== */
@media screen and (max-width: 767px) {
    .nav-item .navbar-nav .open .dropdown-menu > li > a {
        color: #ecf0f1 !important;
    }

        .nav-item .navbar-nav .open .dropdown-menu > li > a:hover,
        .nav-item .navbar-nav .open .dropdown-menu > li > a:focus {
            color: #f7f7f9 !important;
        }

    .nav-item .navbar-nav .open .dropdown-menu > .active > a,
    .nav-item .navbar-nav .open .dropdown-menu > .active > a:hover,
    .nav-item .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #f7f7f9 !important;
        background-color: #345fc9 !important;
    }

    h1 {
        font-size: 1.5em;
    }

    .banner img {
        /*padding: 20px 0 20px 0;*/
        -moz-transform: scale(0.95);
        -webkit-transform: scale(0.95);
        transform: scale(0.95);
    }

    .bnnrRight {
        padding: 6px 0 0 0 !important;
    }

    .bnnr-text {
        line-height: 0px;
        padding: 28px 0 0 10px;
    }

    .regular {
        display: none;
        /*visibility: hidden;
		font-size: 12px;
		padding: 30px 0 0 3px;
		margin: 0 0 0 0;*/
    }

    .medium {
        display: none;
        /*visibility: hidden;
		font-size: 20px;*/
    }

    .large {
        /*padding-left:20px;*/
        /*margin-top: 35px;*/
        font-size: 1.3em;
    }
    /*.ehss-logo {
		display: none;
	}*/

}

.sr-only {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    display: none;
}

.sr-only-focusable:active, .sr-only-focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
